/* Remove default width limit for jQuery-UI tooltips */
.ui-tooltip-custom{
    max-width:66vw !important;
    z-index:100000;/*above cy-panzoom=99999*/
    padding:4px;
    font-size:75%;
}

.ui-tooltip-custom svg{
    max-width:15vw;
    max-height:4em;
}

.ui-tooltip-custom table, .ui-tooltip-custom p {
    margin-bottom:0;
}

.ui-tooltip-custom table td, .ui-tooltip-custom th {
    max-width:16vw;
    white-space: nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
}

.ui-tooltip-custom table caption {
    padding:0;
    font-style: italic;
    font-weight: bold;
}

.ui-tooltip-custom .ui-tooltip-custom-mol-only svg{
    max-width:30vw;
    max-height:30vh;
}

td.metabolomics-td-wrap-anywhere{
    overflow-wrap: anywhere;
}

.cytoscape-navigator{
    position: absolute;
    max-width: 30%;
    max-height: 30%;
    background-color: white;
}

.cytoscape-navigatorView {
    background-color: rgba(18, 65, 145, 0.5);
}
